LAr-Continuous-Integration - Feature #6883

trigger script needs options
08/28/2014 01:29 PM - Marc Mengel

Status: Closed Start date: 08/28/2014
Priority: Normal Due date:

Assignee: Marc Mengel % Done: 0%
Category: Estimated time: 0.00 hour
Target version: lar_ci_v0_3 Spent time: 0.00 hour
Experiment: - Stakeholders:

Description

Build configure options need to be on the command line of the trigger script, optionally.

ALso, a flag to look at git modules in the current directory and pass them with their
respective commit id's to the build trigger would be good. (3.4 in requirements)

History

#1 - 09/09/2014 10:26 AM - Lynn Garren

- Status changed from New to Assigned

#2 - 11/18/2014 04:37 PM - Erica Snider
Completed

#3 - 11/18/2014 04:38 PM - Erica Snider

- Status changed from Assigned to Resolved

Forgot to move to "resolved" in last update

#4 - 02/10/2015 10:21 AM - Lynn Garren

- Status changed from Resolved to Closed
